Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1044042 - PRD35 - [RFE] Support bridging_opts functionality within RHEV [NEEDINFO]
Summary: PRD35 - [RFE] Support bridging_opts functionality within RHEV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.2.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.5.0
Assignee: Lior Vernia
QA Contact: GenadiC
URL: http://www.ovirt.org/Features/Network...
Whiteboard: network
: 1075080 1083694 (view as bug list)
Depends On: 1080984
Blocks: 1123921 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2013-12-17 16:52 UTC by Dave Sullivan
Modified: 2019-04-16 14:06 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
With this feature, users can now configure bridging options from Red Hat Enterprise Virtualization Manager. Previously, the Manager only configures a small subset of values of a linux bridge. Users who made customized configuration changes would find the configuration overridden by the Manager. Bridging options can now be supplied when provisioning a network on a host using the "bridge_opts" key. These custom properties are accessible through the Administration Portal, REST API, and software development kits.
Clone Of:
: 1080984 (view as bug list)
Environment:
Last Closed: 2015-02-11 17:57:04 UTC
oVirt Team: Network
Target Upstream Version:
ylavi: needinfo? (dsulliva)
nyechiel: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC
Red Hat Bugzilla 1083211 None None None Never

Internal Links: 1083211

Comment 3 Nir Yechiel 2014-03-19 12:14:16 UTC
*** Bug 1075080 has been marked as a duplicate of this bug. ***

Comment 5 Nir Yechiel 2014-04-03 16:06:30 UTC
*** Bug 1083694 has been marked as a duplicate of this bug. ***

Comment 7 Lior Vernia 2014-05-22 09:01:33 UTC
Removed dependency on Bug 1086897, as it's related but doesn't block the feature as a whole.

Comment 12 Michael Burman 2014-08-03 07:15:48 UTC
Verified on-  oVirt Engine Version: 3.5.0-0.0.master.20140722232058.git8e1babc.el6

Comment 13 Dave Sullivan 2014-09-24 13:37:39 UTC
Note on potential of not supporting multicast_snooping per following BZ

https://bugzilla.redhat.com/show_bug.cgi?id=1129624

Comment 16 errata-xmlrpc 2015-02-11 17:57:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.